diff --git a/doc/bash.0 b/doc/bash.0
index cec51773..29769d53 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -2857,18 +2866,18 @@ RREEAADDLLIINNEE
               M-Control-u: universal-argument
        or
               C-Meta-u: universal-argument
-       into the _i_n_p_u_t_r_c would make M-C-u execute the readline command  _u_n_i_v_e_r_-
+       into  the _i_n_p_u_t_r_c would make M-C-u execute the readline command _u_n_i_v_e_r_-
        _s_a_l_-_a_r_g_u_m_e_n_t.
 
-       The  following  symbolic  character  names are recognized: _R_U_B_O_U_T, _D_E_L,
+       The following symbolic character names  are  recognized:  _R_U_B_O_U_T,  _D_E_L,
        _E_S_C, _L_F_D, _N_E_W_L_I_N_E, _R_E_T, _R_E_T_U_R_N, _S_P_C, _S_P_A_C_E, and _T_A_B.
 
-       In addition to command names, readline allows keys to  be  bound  to  a
+       In  addition  to  command  names, readline allows keys to be bound to a
        string that is inserted when the key is pressed (a _m_a_c_r_o).
 
    RReeaaddlliinnee KKeeyy BBiinnddiinnggss
-       The  syntax for controlling key bindings in the _i_n_p_u_t_r_c file is simple.
-       All that is required is the name of the command or the text of a  macro
+       The syntax for controlling key bindings in the _i_n_p_u_t_r_c file is  simple.
+       All  that is required is the name of the command or the text of a macro
        and a key sequence to which it should be bound.  The name may be speci-
        fied in one of two ways: as a symbolic key name, possibly with _M_e_t_a_- or
        _C_o_n_t_r_o_l_- prefixes, or as a key sequence.
@@ -2880,15 +2889,15 @@ RREEAADDLLIINNEE
               Meta-Rubout: backward-kill-word
               Control-o: "> output"
 
-       In the above example, _C_-_u is bound to the function  uunniivveerrssaall--aarrgguummeenntt,
-       _M_-_D_E_L  is bound to the function bbaacckkwwaarrdd--kkiillll--wwoorrdd, and _C_-_o is bound to
-       run the macro expressed on the right hand side (that is, to insert  the
+       In  the above example, _C_-_u is bound to the function uunniivveerrssaall--aarrgguummeenntt,
+       _M_-_D_E_L is bound to the function bbaacckkwwaarrdd--kkiillll--wwoorrdd, and _C_-_o is bound  to
+       run  the macro expressed on the right hand side (that is, to insert the
        text ``> output'' into the line).
 
-       In  the  second  form,  ""kkeeyysseeqq"":_f_u_n_c_t_i_o_n_-_n_a_m_e or _m_a_c_r_o, kkeeyysseeqq differs
-       from kkeeyynnaammee above in that strings denoting an entire key sequence  may
-       be  specified  by  placing the sequence within double quotes.  Some GNU
-       Emacs style key escapes can be used, as in the following  example,  but
+       In the second form, ""kkeeyysseeqq"":_f_u_n_c_t_i_o_n_-_n_a_m_e  or  _m_a_c_r_o,  kkeeyysseeqq  differs
+       from  kkeeyynnaammee above in that strings denoting an entire key sequence may
+       be specified by placing the sequence within double  quotes.   Some  GNU
+       Emacs  style  key escapes can be used, as in the following example, but
        the symbolic character names are not recognized.
 
               "\C-u": universal-argument
@@ -2896,7 +2905,7 @@ RREEAADDLLIINNEE
               "\e[11~": "Function Key 1"
 
        In this example, _C_-_u is again bound to the function uunniivveerrssaall--aarrgguummeenntt.
-       _C_-_x _C_-_r is bound to the function rree--rreeaadd--iinniitt--ffiillee, and _E_S_C _[ _1 _1 _~  is
+       _C_-_x  _C_-_r is bound to the function rree--rreeaadd--iinniitt--ffiillee, and _E_S_C _[ _1 _1 _~ is
        bound to insert the text ``Function Key 1''.
 
        The full set of GNU Emacs style escape sequences is
@@ -2907,7 +2916,7 @@ RREEAADDLLIINNEE
               \\""     literal "
               \\''     literal '
 
-       In  addition  to  the GNU Emacs style escape sequences, a second set of
+       In addition to the GNU Emacs style escape sequences, a  second  set  of
        backslash escapes is available:
               \\aa     alert (bell)
               \\bb     backspace
@@ -2917,20 +2926,20 @@ RREEAADDLLIINNEE
               \\rr     carriage return
               \\tt     horizontal tab
               \\vv     vertical tab
-              \\_n_n_n   the eight-bit character whose value is  the  octal  value
+              \\_n_n_n   the  eight-bit  character  whose value is the octal value
                      _n_n_n (one to three digits)
-              \\xx_H_H   the  eight-bit  character  whose value is the hexadecimal
+              \\xx_H_H   the eight-bit character whose value  is  the  hexadecimal
                      value _H_H (one or two hex digits)
 
        When entering the text of a macro, single or double quotes must be used
        to indicate a macro definition.  Unquoted text is assumed to be a func-
-       tion name.  In the macro body, the backslash  escapes  described  above
-       are  expanded.   Backslash  will quote any other character in the macro
+       tion  name.   In  the macro body, the backslash escapes described above
+       are expanded.  Backslash will quote any other character  in  the  macro
        text, including " and '.
 
-       BBaasshh allows the current readline key bindings to be displayed or  modi-
-       fied  with  the bbiinndd builtin command.  The editing mode may be switched
-       during interactive use by using the --oo option to the sseett  builtin  com-
+       BBaasshh  allows the current readline key bindings to be displayed or modi-
+       fied with the bbiinndd builtin command.  The editing mode may  be  switched
+       during  interactive  use by using the --oo option to the sseett builtin com-
        mand (see SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS below).
 
    RReeaaddlliinnee VVaarriiaabblleess
